/* all */
"all" = "所有";

/* any */
"any" = "任一";

/* Cancel */
"common.cancel" = "取消";

/* Save */
"common.save" = "保存";

/* Color */
"content-type.color" = "颜色";

/* File */
"content-type.file" = "文件";

/* Image */
"content-type.image" = "图像";

/* Link */
"content-type.link" = "链接";

/* Text */
"content-type.text" = "文本";

/* is the date */
"creation-date.is-the-date" = "是";

/* is this month */
"dynamic-date-type.is-this-month" = "是本月";

/* is this week */
"dynamic-date-type.is-this-week" = "是本周";

/* is this year */
"dynamic-date-type.is-this-year" = "是今年";

/* is today */
"dynamic-date-type.is-today" = "是今天";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "是昨天";

/* Keywords... */
"predicate.keywords" = "关键词...";

/* Contain Text */
"predicate-type.contain-text" = "包含文本";

/* Content Type */
"predicate-type.content-type" = "内容类型";

/* Creation Date */
"predicate-type.creation-date" = "创建日期";

/* From the App */
"predicate-type.from-the-app" = "来自 App";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "包含匹配下列";

/* Smart List Name */
"smart-list.name" = "智能列表名称";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "条件的内容：";

